body, p, li, td {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #FFFFFF;
}
h1 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: -14px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: Black;
}
h2, h3, h4, h5, h6 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: -14px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: Black;
}

h3 {
	font-size: 14pt;
}

h4 {
	font-size: 12pt;
}

body	{
	background: black;
	margin-top: 2px;
}

a:link	{
	color: #FFCC00;
}

a:visited	{
	color: #999999;
}

p.smallprint { font-size: 7pt; }

p.desc { margin-left: 8px; margin-right: 8px; text-align:left}

li.desc { margin-left: 0px; margin-right: 8px; margin-top: 4px;
          margin-bottom: 0px; text-align:left}

h5, h5.terms, p.diarydate {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: -10px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: Black;
}

h5.terms	{
	font-size: 10pt;
	color: #ffffff;
	margin-top: 6px;
	margin-bottom: 4px;
}

h6.terms	{
	font-size: 10pt;
	color: #f0f000;
	font-weight: normal;
	font-style: italic;
	margin-left: 20px;
	margin-top: 6px;
	margin-bottom: 4px;
	text-align: left;
}

p.diarydate { 
    font-size: 11pt;
    margin-bottom: 4px;
    color: #00FFFF;
	background-color: Black;
}

td.menubar	{
	background-color: #00CCFF;
	text-align: center;
	height: 1px;
}

.footertop  {
	border-top: 1px solid #00CCFF;
	height: 42px;
	text-align: center;
}

.leftbar    {
	border-left: 1px solid #00CCFF;
}

.yellow    {
	color: #FFCC00;
}

dt		   {
	margin-left: 14px;
	margin-bottom: 6px;
}

.caption   {
	font-size: 11px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 12px;
}


